#logo {
  text-indent: -9999px;
  background: url(../images/logo.png) 0 0 no-repeat;
  display: inline-block;
  width: 200px;
  height: 140px;
}
.logoHolder{
	text-align: center;
}
.menuHolder:hover .mText,
.menuHolder .mText{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.5rem;
}
#wnd{
	/*position: fixed;
	display: none;
	background: #fff;
	z-index: 99;
	padding: 1rem;*/
}
.uk-table{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.uk-table th,
.uk-table td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#mask{
	/*position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000000ad;
	display: none;*/
}
footer{
	padding-top: 1rem;
	padding-bottom: 1rem;
	background: #0099cc;
	color: #fff;
}
footer a:hover,
footer a{
	color: #fff;
}
.bg-white{
	background: #fff;
}